-$A8
-$B-
-$C+
-$D+
-$E-
-$F-
-$G+
-$H+
-$I+
-$J-
-$K-
-$L+
-$M-
-$N+
-$O-
-$P+
-$Q-
-$R-
-$S-
-$T-
-$U-
-$V+
-$W+
-$X+
-$Y+
-$Z1
-GD
-cg
-AWinTypes=Windows;WinProcs=Windows;DbiTypes=BDE;DbiProcs=BDE;DbiErrs=BDE;
-H+
-W+
-M
-$M16384,1048576
-K$00400000
-E"bin"
-LE"c:\delphi7\Projects\Bpl"
-LN"c:\delphi7\Projects\Bpl"
-U"c:\delphi7\Lib\Debug;D:\FromInet\JCL1~1.95-\jcl\lib\D7\debug;D:\VE_SDK3a\COMPON~1\jcl\lib\d7\debug;..\..\..\common"
-O"c:\delphi7\Lib\Debug;D:\FromInet\JCL1~1.95-\jcl\lib\D7\debug;D:\VE_SDK3a\COMPON~1\jcl\lib\d7\debug;..\..\..\common"
-I"c:\delphi7\Lib\Debug;D:\FromInet\JCL1~1.95-\jcl\lib\D7\debug;D:\VE_SDK3a\COMPON~1\jcl\lib\d7\debug;..\..\..\common"
-R"c:\delphi7\Lib\Debug;D:\FromInet\JCL1~1.95-\jcl\lib\D7\debug;D:\VE_SDK3a\COMPON~1\jcl\lib\d7\debug;..\..\..\common"
-w-UNSAFE_TYPE
-w-UNSAFE_CODE
-w-UNSAFE_CAST
